

Article 10610 of soc.culture.china:
Path: bsu-cs!iuvax!purdue!decwrl!sun!pitstop!sundc!seismo!uunet!attcan!utgpu!watmath!watdragon!violet!rzhu
>From: [email-masked] (Rupert Zhu)
Newsgroups: soc.culture.china
Subject: Passport Problem: Question & Answer  (Part II)
Keywords: Leave PRC, Exit Registration Card, Form or Note for Visa Petition
Message-ID: <[email-masked]>
Date: 13 Jan 89 01:02:30 GMT
Sender: [email-masked]
Lines: 235

=================  Information form Xiaoping Yuan's friend  ====================

The messages delivered here are for your information only. Read all parts of 
the series to get entire information.

Question: I am bearing dark brown passport and planning to visit my parents in
          China in the coming summer, is my domestic unit able to detain me if
          they don't let me go out again? What's the PRC-required procedure
          to apply an entry visa to foreign country besides foreign consulates'
          regulations.
          For those who bear light brown passports, what's the situation?
          If I have already got an entry visa to a foreign country before I
          return to China, is there any obstacle for me to leave China when I
          visit home?
          If I have US green card, what's the situation?

Answer:

Let's first take a look of the PRC Citizen Exit/Entry Control Code effective
January 1 of 1987, the Code says: PRC citizens have RIGHT to exit/enter her
border line freely. It sounds good, but there are actually a few restrictions
of exit which change the RIGHT to a PRIVILEGE. The Code stipulates that:
1. the Control Regulations for those who go abroad for government/public affairs
   is drawn up jointly by the Ministry of Public Security, the Ministry of
   Foreign Affairs, the Ministry of Communications (mariners), CAAC (aircrews),
   the State Commission of Education (students).
   The regulations cover administrations of the first four kinds of passport and
   various PRC oversea traveling documents (to substitute for PRC passports)
   discussed in the Part I, and the exit control of those passport bearers.
2. the Executive Details of the Code itself is drawn up by the Ministry of 
   Public Security. The executive details cover the issuance of light brown
   passports (for private affairs) and the exit control of the bearers.
   (Those documents were published on the People's Daily domestic edition, if 
    you read it)

Obviously, our "people's representatives" passed a law that gives PRC government
and its officials the most flexibility to explain the Code, to be "flexible,
considerate and reasonable" , or, to be rude and provocative as the situation
differs-- which embodies CCP's permanent policy!

Now we come back to the question. First of all, there seems no serious entry
control to the bearers of any kind of PRC traveling document, the bearers can 
easily enter China (if you are not Mr. Hu Ping, the president of the Chinese 
Alliance for Democracy) even if you are a permanent resident of another country.
For short, no entry visa is required for PRC's own citizen (it's very nice, we 
will discuss it in the Part IV and Part V).

As for the "comrades" subject to the above 1, if they have their passports, they
may  usually apply entry visa to foreign country through (1) the China Travel
Services if their passports are issued by provincial offices of foreign 
affairs, or through the bureau of foreign affairs of each Ministry if their
units are directly under the leadship of a State Ministry; Or, (2) go to the
foreign embassy/consulate to apply their visa in person (most students do it in
this way).
  
The key point is right here! No matter whether you are going to apply visa via
(1) or (2), an additional document is required. The document is Registration
Form for Visa Petition issued by local offices or Note for Visa Petition issued
by the bureaus of foreign affairs. If you are issued a passport for the first
time, you are issued the form or note at the same time. If you apply visa via
(1), you even do not see that form or note because they are sent to agencies
directly from the issuing office.  As for (2), without the form or note, the 
Chinese guards won't let you get into foreign embassy/consulate even though  
you have passport. But if you are bearing non-PRC passport, no problem to get 
in!--is that a racism discussed on SCC last days?
 
So, if you bear public affairs passport and return to China and want to go out
again and are going to apply visa inside China and..., you have to ask your 
original dispatch-unit for the issuance of the form or note (or ask them to 
apply the form or note for you).  Now, you know where you are!

If you have already got an entry visa to foreign country on your public affairs
passport before returning to China, don't worry too much about going out again.
As per the above regulations, the "comrades" are OK to leave China. The only 
thing they need to do is to fill a blank PRC Exit Registration Card and show 
your passport/visa/flight ticket at PRC frontier station/passport control  
counter before boarding. But be careful, if your domestic unit really wants to 
detain you, it's very easy for them. A phone call to frontier station is very
efficient to stop your "escaping" or at least delay your departure for weeks.

In 1984, a Chinese girl returned from England after three years studies there.
Her unit paid her all expenses and expected her contribution to the university.
But, her boy friend was (and is) in the US, she got the entry visa in England
and booked the flight ticket from Beijing to New York before her return.  She
stayed home for a few days to visit her parents and "escaped" to US!  Her unit
was extremely upset.  That event led the Beijing City Commission of Education
issued an emergency announcement that asked universities "confiscate" their
returners' passports.  I don't know if she has any passport problem today.
(I am not commenting on her behavior, just telling you the story).  I do know
a number of cases that some students switched to US from Europe without their
units' consent.

In 1986, my friend's brother (bearing dark brown passport) returned to China,
his unit did not let him go out again but hadn't asked him to turn in his
passport.  He couldn't get the Note for Visa Petition and had no way to get
into US embassy in Beijing.  He is clever man, he took the advantage of the 
Consular Act between PRC and Hungary and the exit regulation for his passport
(see Part I), easily traveled to Hungary from Beijing by train (paid more
than thousand Chinese FEC for the train ticket, Foreign Exchange Certificate)
and got an US student J-1 visa there then flew to US from Europe.

Next, we discuss the problem for the ladies and gentlemen who are "luckily"
subject to above 2 only.

As per the PRC Code, those "lucky dogs" (I am no cursing anyone here) will be 
issued a stamped PRC Exit Registration Card attaching to their brand-new 
passports, they must have the little slip to get into foreign embassy/consulate
for visa or to ask China Travel Services to apply visa. Besides, they must have
the stamped Card before boarding. The card is one-time-valid and you must 
apply again next time when going out,  as the "comrades" do. The card is exactly
the same as that of above "comrades", except stamped by the issuing public 
security bureau.

The card is filled by issuer.  It specifies where you go, why to go, and 
indicates your profession.  This makes it impossible for the passport bearer
to get into a foreign embassy/consulate if the country is different from the
one specified on the card.  (The same applies to all types of passport which 
need an additional note/card to enter foreign embassy/consulate.)  Also, if it 
specifies that you are going to join your spouse in the US and you are trying 
to apply for a student visa, the US consul may give you hard time if he reads 
the card carefully. (It's certainly not his business to check the card, you may
take it out of your passport as soon as you get into the embassy, but this may 
cause suspicion). It is painful to ask the issuer change the information on the
card because you have to go from beginning again.  A friend of mine simply made
her passport dirty and waited for another three months to be re-issued a new one
with different information on the card. (By the way, the old passport had been 
stamped "intention of immigration" by the "damned" US consular officer, the new
one made her "clean").  Otherwise, the officers would have no patience to deal 
with her for changing the card only.  Now, do you think the ladies and gentlemen
are still "lucky dogs"?

Last June, People's Daily said the students visiting their family at home, if
they are self-supported (implies light brown passport bearer), they can easily 
get the stamped card when they are home, they even can have it from the local 
public security bureau other than their passports issuing bureau if they visit 
the relatives in another place, and in most cases, they will have it the same 
day or so.  No complicated procedure, just show their student ID or other 
document proving that they are oversea Chinese student. However, the card gives 
officials a final choice to detain you!

In the summer 1987, I almost gave up my effort to get a light brown passport,
(see Part I), I had decided to use my dark brown or green service passport for
visa (due to some stupid bureaucratic reasons and my cleverness, I keep those
when I returned from business trips). My biggest problem is, you know, how to
get into US embassy/consulate, and if I could get in, would they issue F-1 visa
on my public affair passport.  It's impossible in Beijing, I called my friend 
in Shen Yang city and Cheng Du city and asked them to check with the local US 
consulate and Chinese guards. The second day, my friend in Shen Yang called me 
back and told me the Chinese guards there need only passport and unit's ID to 
let people get in.  Ah, God save me. Just before I was leaving for Shen Yang, 
I got another big surprise, my unit fired me!  I was able to apply my private 
passport as an unemployed "society-young-people".  So, I got necessary documents
to come here without passport and visa problem.  (How was I GRANTED fired after
near six years' working for my unit and get the legal unemployment document is 
another long, long story to tell people).

One fact is worth mentioning here. Before Oct. 1, 1986, the US embassy in
Beijing did not interview some student visa applicants (J-1 and F-1, yes F-1,
if you do not believe, I have proof later) if they applied their visa through 
agencies. Thus, many Chinese students have no idea about how to apply visa, how
to prepare documents and relevant PRC Codes/Policies/Regulations, especially 
those who were real government-sponsored students.

Last year, a Chinese woman with her son came to Ohio of US to join her husband.
Everything seems OK before they went to airport. But when they passed the 
frontier station/passport control counter, it was found that, the boy's name 
and photo is on his monther's passport (mother-son passport), but not on the 
stamped PRC Exit Registration Card (only his monther's name appears). They 
seemed to be detained. The mother bitterly begged the frontier policemen, and 
they made an emergency long-distance call to Henan provincial public security 
bureau.  The bureau admitted that they made mistake. Ten minutes before taking 
off, they got on board.  Lucky mother and son!   But who knows how many people 
are unlucky?

Finally, if you are a foreign country permanent resident, e.g., US green card
bearer, your foreign residency certificate will take place of the stamped card
or the form/note for "comrades". you are basically free to pass PRC border line,
even more convenient than real aliens because you do not need visa to China.
This is stipulated in the PRC Code and practiced by some of my friends.

Please remember, if one is involved in any criminal case or civil case such
as divorce, money debt, etc, one is not allowed to go out.  People's Court may
inform frontier police of your situation and they may retain your traveling
document until you are clear from the case.

It seems getting too long again, I have to stop here to avoid that my system 
administrator revokes my e-mail and posting privilege.

--------------------------------------------------------------------------

Coming up information:  Passport Problem: Q & A
^^^^^^^^^^^^^^^^^^^^^

Part III: Is It Possible to Change J-1 to F-1 without Leaving US?
          Reports several successful cases in last seven years, some of them
          have been granted green cards without the waiver/non-objection letter
          from US IA or PRC government. How and why?

Part  IV: Passport Problem for Your Little ABC (America-Born-Chinese, if you
          "made" one here and have to send/take him/her back to China for some
          reason and don't want to lose his/her US citizenship).
          The points of view and treatments for this issue from PRC side and
          US side. How do the two governments explain their Citizenship Codes?

Part   V: Brief on Taiwan's Passport Problem.
          Taiwan loosen her exit/entry/oversea-travel control to her people,
          increases the validation period of her passports, simplifies the
          procedure to renew her passports and give more flexibility to her
          official-affair/business passports in recent years. Taiwan's policy
          for issuing mainlanders her passport.

Some      How to apply to visit Hong Kong/Macao from inside/outside China?
ideas     How will PRC passport bearers be treated when they are in West
for       Germany, Scandinavia countries and Brazil and how to apply visa to
more      these countries from outside China?
subtopic: What's the procedure and required documents to apply various PRC 
          passport in China?
          Tips for international travel as a PRC citizen.
          The skills in interview and preparing documents for visa to US.
          Apply US student visa from outside China.
          Some experiences with Chinese Customs House and Frontier Station.

Notes: 1) If readers are highly interested in the series, I will try to write
          more.  As school resumes, I am extremely busy, so please allow two 
          or three weeks to deliver each of the coming-up parts for better 
          quality.

       2) Everybody is invited to join in and share his/her own experiences 
          with SCC and ENCS readers.  Let's work together to provide complete 
          and precise information.

       3) Post your response in SCC or send it to: [email-masked]

==============================  END  ======================================